.icon-msg {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe076;');
}
.icon-like {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe607;');
}
.icon-menu {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe90f;');
}


